Name: fxscintilla
Homepage: https://savannah.gnu.org/projects/fxscintilla/
X-Summary: Implementation of Scintilla for the FOX GUI Library
X-Description: |-
  This package contains the development files of fxscintilla, an implementation
  of Scintilla for the FOX GUI Library. The FOX GUI toolkit is a platform
  independent GUI library developed by Jeroen van der Zijp.  For more
  information about FOX, see http://fox-toolkit.org.
X-Version: 2.28.0
X-License: LGPL-2+
